Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 08:35:27 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/08653 
aadressile Harju maakond, Rae vald, Rae küla, 11113 Assaku-Jüri tee // Rae 
tee 20 // Räägusilla põik, Harju maakond, Rae vald, Rae küla, 11113 
Assaku-Jüri tee (Kanalisatsioonitorustik, Veetorustik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27948859>  (menetlus nr: 
560139), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.